<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[C1]
.  Am         Em
   Nereye gidebilirim
.        B7           Em  E7
   Senin Ruhun'dan, nereye?
.  Am         Em
   Nereye kaçabilirim
.    B7            Em
   Huzurundan, nereye?

[V1]
.Em               B7
 Göklere çıksam da, oradasın,
.B7            Em
 Göklere çıksam da.
.Em             Am7
 Ölüler diyarına yatak sersem,
.B7        Em
 Yine oradasın.

[P1]
.  Am              Em
   İç varlığımı sen yarattın,
.  D/F#            G
   Annemin rahminde beni sen ördün.
.  Am          Em
   Sana övgüler sunarım,
.  D7/F#            B7
   Ne harika işlerin var.</lyrics>
<title>Nereye Gidebilirim</title>
<author>David Kim</author>
</song>